PHP7 は使えますか?

ご利用いただけます。

PHP7 を用いた AMI をマーケットプレイスにてご提供しており,WordPress、WooCommerce 共に PHP7 をご利用いただけます。以下の URL よりご利用ください。

また、現在ご利用中の AMIMOTO HVM/PVM インスタンスで PHP7 をご利用される場合は AMIMOTO で PHP7 を使う方法 をご参照ください。

他にご質問がございましたら、リクエストを送信してください

0 コメント

記事コメントは受け付けていません。
Powered by Zendesk